@charset "utf-8";
/* CONCEPT CSS */
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}
img {
  max-width: 100%;
}
video{
     width: 100vw;
  /*height: 100vh;
  object-fit: cover;*/
  vertical-align: top;
}
h1 {
  text-align: center;
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
  margin-top: 40px;
  margin-bottom: 50px;
}
main {
  background-image: url("./../img/bg/bg-01.jpg");
  background-size: contain;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
}
.point-img {
  margin: 0 0 0 auto;
}
.concept {
  background-color: rgba(255, 255, 255, 0.7);
}
.point {
  padding: 15px 20px 100px 20px;
  text-align: center;
  max-width: 470px;
  margin-left: auto;
  margin-right: auto;
}
.point2 {
  margin: 0 auto 0 0;
}
.img {
  border-radius: 50px;
}
.title {
  font-weight: bold;
  font-style: normal;
  font-size: 20px;
  margin: 25px 0 20px 0;
  line-height: 1.5;
  text-align: left;
}
.title2 {
  text-align: right;
}
.explanation {
  margin: 20px 0;
  line-height: 1.5;
  margin-bottom: 30px;
}
@media (min-width:767px) {
  h1 {
    font-size: 50px;
    padding-top: 60px;
  }
  main {
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 80px;
  }
    .first-view {
    height: 100vh;
    object-fit: cover;
  }
  .point {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    align-items: flex-start;
    align-items: center;
    padding: 100px 40px 100px;
  }
  .point-img {
    margin: 0 0 0 0;
  }
  .point-pc {
    margin-right: 40px;
  }
  .reverse .point-pc {
    margin-left: 40px;
    margin-right: 0;
  }
  .img {
    width: 380px;
    text-align: center;
  }
  .explanation {
    max-width: 500px;
  }
  .reverse {
    flex-direction: row-reverse;
  }
  .title2 {
    text-align: left;
  }
  .concept {
    padding-bottom: 50px;
  }
}